/* small screen   
----------------------------------------------------------*/
@media all and (max-width:750px) {
/******************/
/*Standard Styles */
/******************/
#MainColumn
{
	float:left;
	width:100%;
	
}
#RightColumn
{
	width:100%;
	float:left;
}
#MainColumn, .ShowItem
{
	float:left;
	width:100%;
	
}
#RightColumn, .Items
{
	width:100%;
	float:left;
}

#FullColumn
{
	width:100%;
	float:left;
}
.FCMSDesktopOnly
{
	display:none;}
.FCMSMobileOnly
{
	display:block;}
/******************/
/*Menu Styles */
/******************/
#Menu
{	
	width:100%;
	margin-left:0px;
	margin-top:0px;
	}

.ShowMenuButton
{
	display:block;
	font:1.0em/1.0em Arial, sans-serif;
	cursor:pointer;
	padding-left:30px;
	padding-top:10px;
	padding-bottom:10px;
	background-image:url(../Styles/Images/MobileMenu.png);
	background-repeat: no-repeat;
	background-position:left;

	}

#DesktopMenu
{
	display:none;
}

/******************/
/*Custom Styles */
/******************/

}
@media all and (max-width:650px) {
#FC_ToolArea
{
	margin:0px 10px 10px 10px;
}
.ToolTitle
{
	display:none;
}
 #FC_HeaderLogo
{
	float:none;
	margin:0px auto;
	width:80%;
	max-width:350px;
	
} 
#FC_HeaderLogo img
{
	width:100%;
	
}#SocialContact
{
	width:100%;
	}
#logos
{
	width:100%;
}
.Breadcrumb
{  
	width:96%;
}

#FC_Search
{
	display:none;
	}
}